Bug 199329 - Add test expectations and baselines for iOS 13
Summary: Add test expectations and baselines for iOS 13
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: Other
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Ryan Haddad
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2019-06-28 11:38 PDT by Ryan Haddad
Modified: 2019-07-11 10:09 PDT (History)
6 users (show)

See Also:


Attachments
Patch (2.50 MB, patch)
2019-07-09 15:13 PDT, Ryan Haddad
no flags Details | Formatted Diff | Diff
Archive of layout-test-results from ews124 for ios-simulator-wk2 (2.75 MB, application/zip)
2019-07-09 17:24 PDT, Build Bot
no flags Details
Patch (2.51 MB, patch)
2019-07-10 15:03 PDT, Ryan Haddad
no flags Details | Formatted Diff | Diff
Archive of layout-test-results from ews211 for win-future (13.48 MB, application/zip)
2019-07-10 19:18 PDT, Build Bot
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ryan Haddad 2019-06-28 11:38:45 PDT
Add test expectations and baselines for iOS 13
Comment 1 Radar WebKit Bug Importer 2019-06-28 11:39:07 PDT
<rdar://problem/52343272>
Comment 2 Ryan Haddad 2019-07-09 15:13:30 PDT
Created attachment 373776 [details]
Patch
Comment 3 Build Bot 2019-07-09 17:24:36 PDT Comment hidden (obsolete)
Comment 4 Build Bot 2019-07-09 17:24:38 PDT Comment hidden (obsolete)
Comment 5 Ryan Haddad 2019-07-10 15:03:58 PDT
Created attachment 373867 [details]
Patch
Comment 6 Ryan Haddad 2019-07-10 17:18:46 PDT
EWS is happy with this one, so it is ready for review.

I'll add iPad expectations separately.
Comment 7 Build Bot 2019-07-10 19:18:34 PDT
Comment on attachment 373867 [details]
Patch

Attachment 373867 [details] did not pass win-ews (win):
Output: https://webkit-queues.webkit.org/results/12711193

New failing tests:
storage/indexeddb/index-cursor.html
Comment 8 Build Bot 2019-07-10 19:18:36 PDT
Created attachment 373896 [details]
Archive of layout-test-results from ews211 for win-future

The attached test failures were seen while running run-webkit-tests on the win-ews.
Bot: ews211  Port: win-future  Platform: CYGWIN_NT-10.0-17763-3.0.5-338.x86_64-x86_64-64bit
Comment 9 WebKit Commit Bot 2019-07-11 10:09:00 PDT
Comment on attachment 373867 [details]
Patch

Clearing flags on attachment: 373867

Committed r247353: <https://trac.webkit.org/changeset/247353>
Comment 10 WebKit Commit Bot 2019-07-11 10:09:02 PDT
All reviewed patches have been landed.  Closing bug.